#navsite h5 {
display : none;
}
#navsite ul {
  border-bottom : 1px solid;
  padding : 3px 0 3px 3px;
  font-family : Verdana, sans-serif;
  font-style : normal;
  font-variant : normal;
  font-weight : bold;
  font-size : 12px;
  line-height : normal;
  margin-left : 0;
}
#navsite ul li {
  margin : 0;
  list-style-type : none;
  list-style-position : outside;
  display : inline;
}
#navsite ul li a {
  border : 1px solid;
  background-color : #ddddee;
  text-decoration : none;
  margin-left : 3px;
}
#navsite ul li a:link {
  color : #666666;
}
#navsite ul li a:visited {
  color : #333399;
}
#navsite ul li a#current {
  border-bottom : 1px solid white;
  background : white none repeat scroll 0% 50%;
}
body {
  margin-left : 5%;
  margin-right : 5%;
  font-family : verdana, Helvetica, Arial, sans-serif;
}
a:link {
  text-decoration : none;
  color : black;
  font-weight : bold;
}
a:active {
  text-decoration : none;
  color : red;
  font-weight : bold;
}
a:visited {
  text-decoration : none;
  font-weight : bold;
}
a:hover {
  color : red;
}
#navsite ul li a:link:hover, #navsite ul li a:visited:hover {
  border-color : #222277;
  background : #aaaaee none repeat scroll 0%;
  color : #000000;
}
ul {
  list-style-image : url(bgSmallBullet.gif);
}
